html {margin:0; padding:0;}
body {margin:0; padding:0; font:normal 80% arial, sans-serif; background:url(../img/background.jpg) top center no-repeat; }

a {color:#035da9;}
a:hover, a:focus {background:#035da9; color:#fff;}

header {color:#fff; padding:0; position:fixed; z-index:12; top:0; left:0; right:0; overflow:auto;background:#000F18;}
header .inner {width:1100px; margin:0 auto;}
header h1 {position:absolute; left:-9999px;}
header a img {display:block; float:left; border:1px solid #000f18; height:40px;}
header a:hover img, header a:focus img {border:1px solid #f19022;}

.mobile-menu {display:none;}
#menu { float:right;}
#menu ul {margin:0 auto; padding:0; list-style:none; }
#menu ul li {display:inline-block; position:relative;}
#menu ul li a {display:block; color:#fff; text-decoration:none; text-align:center; padding:20px 20px 21px 20px; text-transform:uppercase;}
#menu ul li a span {display:block; font-size:120%; margin-bottom:5px;}
#menu ul li a:hover, #menu ul li a:focus {background:#035da9; color:#fff; text-decoration:underline;}
#menu ul li ul {position:absolute; display:none;}
#menu ul li ul li {float:none; display:block; text-align:left;}
#menu ul li ul li a {text-align:left; padding:15px; width:200px; float:none; background:#000F18;}
#menu ul li:hover ul {display:block;}

.breadcrumbs {margin:0; padding:0; list-style:none; overflow:auto; padding:0px 0 25px 0; background:#fff; color:#333; display:none;}
.breadcrumbs li {float:left; margin-right:10px;}
.breadcrumbs li a {color:#035da9;}
.breadcrumbs li a:hover, .breadcrumbs li a:focus {text-decoration:underline; color:#035da9;}

.main {width:1100px; margin:57px auto 0  auto; box-shadow:0 0 5px #111; background:#fff; overflow:auto;}

.top-content {overflow:auto; background:#195f7f;}
.top-content .left {width:300px; float:left;}
.top-content .left .logo {padding:30px; background:#fff;}
.top-content .left .logo a img {border:0; max-width:100%; display:block;}
.top-content .left ul {margin:0; padding:0; list-style:none; border-bottom:1px dotted #27779b;}
.top-content .left ul li a {display:block; padding:20px 30px; text-decoration:none; border-top:1px dotted #27779b; text-transform:uppercase; font-weight:bold; font-size:120%; color:#fff;}
.top-content .left ul li a:hover, .top-content .left ul li a:focus {text-decoration:underline; background:#27779b;}
.top-content .right {width:800px; float:left;}

.main-content .left {width:300px; float:left;}
.main-content .left img {width:100%; display:block;}
.main-content .right {float:left; width:800px; box-sizing:border-box; padding:30px;}
.main-content .right h2 {margin-top:0; font-weight:normal; color:#195F7F;}

.bx-wrapper .bx-viewport {box-shadow:none !important;}

.banner-content {width:100%; background-size:cover;}
.banner-content .slide-content {text-align:center; color:#fff; margin-top:15%;  }
.banner-content h2 {font-size:250%; font-weight:normal; text-shadow:1px 1px 2px #000; margin-top:15px;}

.featured-slider {box-shadow:0; border:0; width:302px !important; height:400px; margin:0 auto;}
.featured-slider .slide-content {display:block; width:302px;}
.featured-slider .slide-content .caption {margin-top:10px;}


.row {padding:30px; text-align:center;}
.row h2 {color:#888; font-weight:normal; text-transform:uppercase; font-size:180%;}
.row h2 span {display:block; margin-bottom:10px; font-size:150%;}

.row-dark {background:#134366; color:#fff;}
.row-dark h2 {color:#fff;}

.row-light {background:#91E1FF; color:#02263F;}
.row-light h2 {color:#02263F;}

footer {background:#1D2440; padding:30px 0; color:#fff; font-size:90%; overflow:auto;}
footer .inner {width:1040px; margin:0 auto;}
footer .footer-contact {float:right; text-align:right;}
footer a {color:#fff; text-decoration:none;}
footer a:hover, footer a:focus {text-decoration:underline;}

.social {float:left; overflow:auto;}
.social ul {margin:0 auto; padding:0; list-style:none;}
.social ul li {display:inline;}
.social ul li a {display:block; float:left; color:#fff; padding:20px 20px 21px 20px;}

#frmContact .input {margin-bottom:5px;}
#frmContact .input input {border:1px solid #ddd; padding:10px; width:60%; -webkit-appearance:none;}
#frmContact .input textarea {font-family:inherit; font-size:inherit; padding:10px 2%; border:1px solid #ddd; width:96%; height:70px; -webkit-appearance:none;}
#frmContact .submit {text-align:right;}
#frmContact .submit input { -webkit-appearance:none; border:0; padding:10px 20px; background:#000F18; color:#fff;}
#frmContact .submit input:hover {background:#035DA9; cursor:pointer;}

@media only screen 
and (min-device-width : 200px) 
and (max-device-width : 1000px){
header .inner, .main, .top-content .left, .top-content .right, .main-content .left, .main-content .right, footer .inner {width:100%;}
header {position:static;}
.main-content .left {display:none;}
.mobile-menu {display:block; color:#fff; text-decoration:none; padding:20px; float:right;}
.mobile-menu span {margin-right:5px;}
#menu {display:none; float:none;}
#menu ul {margin-top:0px; overflow:auto; width:100%;}
#menu ul li {display:block; float:none;}
#menu ul li a {display:block; width:100%; text-align:left; border-top:1px solid #222;}
.social {position:absolute; top:0px; left:0px;}
.main {margin-top:0;}
footer {padding:20px 7%;}
footer .footer-contact {float:none; text-align:left; margin-bottom:20px;}
}